﻿@charset "UTF-8";

#topbar2 .info {
    padding: 7px;
}

.contact-box .contact-item {
    color: #000;
}

.call-us:hover {
    cursor: pointer;
}
.call-us span {
    color: #fff;
    text-decoration: underline;
}
.social-col {
    text-align: right;
}
.social-col img:last-child {
    margin-right: 0;
}
.call-us-popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.7);
    width: 100%;
    height: 100%;
    z-index: 100;
}
.call-us-popup.open {
    display: block;
}
.call-us-popup > .close-btn {
    color: #fff;
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 30px;
    font-weight: bold;
}
.call-us-popup > div {
    position: absolute;
    top: 7%;
    left: 0;
    width: 100%;
}
.call-us-popup > div > .popup {
    margin: 0 auto;
    width: auto;
    max-width: 230px;
    border: 1px solid #c7c7c7;
    background-color: #fff;
    border-radius: 3px;
}
.popup .popup-title {
    color: #fff;
    background-color: #f89e2c;
    text-align: center;
    font-size: 20px;
    padding: 6px 10px;
}
.popup .phone-btn {
    display: block;
    text-align: center;
    color: #333;
    padding: 10px;
    font-size: 18px;
    border-bottom: 1px solid #c7c7c7;
}
.popup .phone-btn span {
    font-size: 15px;
}
.popup .phone-btn span:hover {
    cursor: pointer;
}
.popup .phone-btn:last-child {
    border-bottom: none;
}

@media (max-width: 767px) {
    .info {
        padding-left: 15px;
        padding-right: 15px;
    }
    .contact-box .more-info-text,
    .contact-box .line-text,
    .contact-box .ig-text,
    .contact-box .whatsapp-text {
        display: none;
    }
    .contact-item {
        padding: 0 10px;
    }
    .contact-item img {
        margin-top: 7px;
    }
    .info .phone p {
        font-size: 1.025rem;
        margin: 10px 0;
        color: #000;
    }
    .head-social-icon {
        margin: 0 0 5px;
        text-align: center;
    }
    .head-social-icon:last-child {
        margin: 0;
    }
    .head-social-img {
        width: auto;
        max-width: 30px;
        margin: 0 10px;
    }
}